DOMAINSSE(1e)

NAME
domainsse - Add secondary structure records to a DCF file.

SYNOPSIS

domainsse -dcfinfile infile -dccfdir directory -dcfoutfile outfile -logfile outfile

domainsse -help

DESCRIPTION

domainsse is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Utils:Database creation" command group(s).

OPTIONS

  Input section

-dcfinfile infile
    This option specifies the name of the DCF file (domain classification file) (input). A 'domain classification file' contains classification and other data for domains from SCOP or CATH, in DCF format (EMBL-like). The files are generated by using SCOPPARSE and CATHPARSE. Domain sequence information can be added to the file by using DOMAINSEQS.

-dccfdir directory
    This option specifies the location of the domain CCF file (clean coordinate files) (input). A 'clean cordinate file' contains protein coordinate and derived data for a single PDB file ('protein clean coordinate file') or a single domain from SCOP or CATH ('domain clean coordinate file'), in CCF format (EMBL-like). The files, generated by using PDBPARSE (PDB files) or DOMAINER (domains), contain 'cleaned-up' data that is self-consistent and error-corrected. Records for residue solvent accessibility and secondary structure are added to the file by using PDBPLUS. Default value: ./

  Required section

  Advanced section

  Output section

-dcfoutfile outfile
    This option specifies the name of the DCF file (domain classification file) with secondary structure records (output). A 'domain classification file' contains classification and other data for domains from SCOP or CATH, in DCF format (EMBL-like). The files are generated by using SCOPPARSE and CATHPARSE. Domain sequence information can be added to the file by using DOMAINSEQS.

-logfile outfile
    This option specifies the name of the DOMAINSSE log file. Default value: domainsse.log

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

domainsse is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.